# Command: SoundVolume

SoundVolume sound_variable,volume# Definition:

Alter the volume level of a sound effect.

Parameter Description:

sound_variable = any valid sound variable previously created with the LoadSound command. volume# = floating point number from 0 (silence) to 1 (full volume)

Command Description:

Alter the playback volume of your sound effect with this command. This command uses a floating point number from 0 to 1 to control the volume level. Please see ChannelVolume for more options!

Example:

; Load sound sample sndDeath=LoadSound("audio\death.wav") ; Change volume level to half SoundVolume sndDeath,.5 ; Play sound PlaySound sndDeath

Index